<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>es.dalocar.software</groupId>
	<artifactId>FacturaMas</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<description>Aplicación de facturación a modo de ejemplo</description>
	<properties>
		<maven.test.skip>true</maven.test.skip>
	</properties>
	<profiles>
		<profile>
			<id>skip-test</id>
			<properties>
				<maven.test.skip>true</maven.test.skip>
			</properties>
		</profile>
	</profiles>
	<build>
		<plugins>
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-compiler-plugin</artifactId>
				<configuration>
					<!-- http://maven.apache.org/plugins/maven-compiler-plugin/ -->
					<source>1.5</source>
					<target>1.5</target>
				</configuration>
			</plugin>
		</plugins>
	</build>
	<repositories>
		<repository>
			<id>JBoss</id>
			<name>JBoss</name>
			<url>http://repository.jboss.org/maven2</url>
		</repository>
		<repository>
			<id>Apache</id>
			<name>Apache</name>
			<url>http://ftp.cica.es/mirrors/maven2</url>
		</repository>
		<repository>
			<id>Taxonomy</id>
			<name>Taxonomy</name>
			<url>http://wp5.e-taxonomy.eu/cdmlib/mavenrepo/</url>
		</repository>
	</repositories>
	<dependencies>
		<!--
			<dependency> <groupId>org.springframework</groupId>
			<artifactId>spring</artifactId> <version>2.5.6</version>
			</dependency> <dependency> <groupId>org.springframework</groupId>
			<artifactId>spring-context</artifactId> <version>2.5.6</version>
			</dependency> <dependency> <groupId>org.springframework</groupId>
			<artifactId>spring-orm</artifactId> <version>2.5.6</version>
			</dependency> <dependency> <groupId>org.springframework</groupId>
			<artifactId>spring-jdbc</artifactId> <version>2.5.6</version>
			</dependency> <dependency> <groupId>hibernate</groupId>
			<artifactId>hibernate3</artifactId> <version>3.2.3.GA</version>
			</dependency> <dependency> <groupId>log4j</groupId>
			<artifactId>log4j</artifactId> <version>1.2.15</version>
			</dependency>
		-->
		<dependency>
			<groupId>es.dalocar.software</groupId>
			<artifactId>appskeleton</artifactId>
			<version>0.6-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>hsqldb</groupId>
			<artifactId>hsqldb</artifactId>
			<version>1.8.0.7</version>
		</dependency>


		<dependency>
			<groupId>dom4j</groupId>
			<artifactId>dom4j</artifactId>
			<version>1.6</version>
		</dependency>
		<dependency>
			<groupId>commons-dbcp</groupId>
			<artifactId>commons-dbcp</artifactId>
			<version>1.2.2</version>
		</dependency>

		<dependency>
			<groupId>javax.transaction</groupId>
			<artifactId>jta</artifactId>
			<version>1.0.1B</version>
		</dependency>
		<dependency>
			<groupId>commons-collections</groupId>
			<artifactId>commons-collections</artifactId>
			<version>3.2.1</version>
		</dependency>
		<dependency>
			<groupId>cglib</groupId>
			<artifactId>cglib</artifactId>
			<version>2.2</version>
		</dependency>
		<dependency>
			<groupId>hibernate</groupId>
			<artifactId>antlr</artifactId>
			<version>2.7.5H3</version>
		</dependency>
		<dependency>
			<groupId>commons-validator</groupId>
			<artifactId>commons-validator</artifactId>
			<version>1.3.1</version>
		</dependency>
		<dependency>
			<groupId>org.codehaus.plexus</groupId>
			<artifactId>plexus-utils</artifactId>
			<version>1.5.8</version>
		</dependency>
	</dependencies>
</project>